<?php 

	get_header(); 

	get_sidebar('top');

	do_action('nomad_press_top_section', 'search');

	get_sidebar('header');

	get_template_part('core/templates/breadcrumb'); 

	if ( !avventura_lite_setting('avventura_lite_search_layout') || avventura_lite_setting('avventura_lite_search_layout') == 'masonry' ) {
				
		get_template_part('layouts/search','masonry'); 

	} else if ( strstr(avventura_lite_setting('avventura_lite_search_layout'), 'sidebar' )) { 

		get_template_part('layouts/search','sidebar'); 

	} else { 
		
		get_template_part('layouts/search','classic');
			
	}

	get_footer(); 

?>